
Katello - Refactor #36964

Change SCA deprecation message to say "the next release" instead of "Katello 4.12"

12/05/2023 03:27 PM - Jeremy Lenz

Status: Closed   

Priority: Normal   

Assignee: Ian Ballou   

Category: Hammer   

Target version: Katello 4.11.0   

Branch:  Pull request: https://github.com/Katello/hammer-cli-kat

ello/pull/918,

https://github.com/Katello/hammer-cli-kat

ello/pull/920

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link: 2254230 Red Hat JIRA:  

Description

For now, we need the message to be usable both upstream and downstream.

Associated revisions

Revision 3b5cce26 - 12/08/2023 09:41 PM - Ian Ballou 

Fixes #36964 - SCA deprecation message - next release (#918)

History

#1 - 12/06/2023 06:47 PM - Quinn James

- Assignee set to Ian Ballou

- Target version set to Katello 4.11.0

- Triaged changed from No to Yes

#2 - 12/06/2023 09:04 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/Katello/hammer-cli-katello/pull/918 added

#3 - 12/07/2023 06:27 PM - The Foreman Bot

- Pull request https://github.com/Katello/hammer-cli-katello/pull/919 added

#4 - 12/07/2023 06:31 PM - Ian Ballou

- Pull request deleted (https://github.com/Katello/hammer-cli-katello/pull/919)

#5 - 12/08/2023 10:00 PM - Anonymous

- Status changed from Ready For Testing to Closed

Applied in changeset hammer-cli-katello|3b5cce26b9b85e413864b01e6938962750c44852.

#6 - 12/11/2023 06:25 PM - The Foreman Bot

- Pull request https://github.com/Katello/hammer-cli-katello/pull/920 added

#7 - 12/12/2023 07:41 PM - Ian Ballou

- Category changed from Hammer to Subscriptions

#8 - 12/12/2023 07:41 PM - Ian Ballou

- Bugzilla link set to 2254230
https://projects.theforeman.org/projects/katello/repository/hammer-cli-katello/revisions/3b5cce26b9b85e413864b01e6938962750c44852


#9 - 12/12/2023 07:41 PM - Ian Ballou

- Category changed from Subscriptions to Hammer
